<div id="infoInstalApp" style="" class="infoInstalApp">
    <div class="d-flex justify-content-md-center align-items-center">
        <a class="text-black-50"><i class="material-icons font-weight-bold" onclick="closeInfoInstallApp()">close</i></a>
        <div class="p-2 ">
            <div class="b-primary rounded-lg2 d-flex justify-content-md-center" style="height: 50px; width: 50px">
                <img src="{{ asset('images/common/logotok.png') }}" class="centertodiv" width="30px"
                     alt="{{ asset('images/common/logotok.png') }}">
            </div>
        </div>
        <div class="p-2 flex-grow-1"><p class="f08">Install aplikasi Teman Belajar</p></div>
        <a class="p-2"><a class="btn btn-primary rounded-pill " href="https://play.google.com/store/apps/details?id=com.temanbelajar" >Instal</a></a>
    </div>
</div>

<nav class="navbar navbar-expand-lg navbar-light b-primary sticky-top">
{#    {% set menu = false %}#}
    {% if(menu) %}
        <div class="d-flex justify-content-md-center ">
            <div class="rounded-lg2 d-flex justify-content-md-center align-content-center"
                 style="height: 50px; width: 50px">
                <a class="align-self-center openDrawer"> <i class="fa fa-bars fa-lg centertodiv text-white"></i></a>

            </div>
        </div>
    {% else %}
        {% block customMenu %}{% endblock %}
    {% endif %}


    <div class="p-2 flex-grow-1 d-flex justify-content-md-center " style="margin-right: 25px">
        <img src="{{ asset('images/common/logo.png') }}" class="centertodiv" height="40px"
             alt="{{ asset('images/common/logo.png') }}">
    </div>
    {% block rightMenu %}{% endblock %}


</nav>
